{
	"name": "form/nc/erp-sync/ksef/query/invoice-metadata-get.json",
	"table": [
		{
			"table": "order",
			"record_type": ["invoice"]
		}
	],
	"parameter": {
		"all_data_tag": "json_data",
		"ord.json_data.transfer_id": "",
		"show_sql": false
	},
	"call_body": {},
	"call_url": "invoices/{{ord.json_data.transfer_id}}/metadata",
	"call_method": "GET",
	"organization_id": "ksef",
	"query": [],
	"info": "Get invoice metadata by KSeF number."
}
